es:
  landing_page:
    footer:
      about: 'Sobre mi Guía'
      who_are_we: 'MiGuia es un Portal de Información Comercial de alta performance, muy simple de consultar por todos aquellos consumidores que buscan un producto o servicio.'
      services: 'Nuestros Servicios'
      technical_assistance: 'Asistencia técnica'
      customer_service: 'Atención al Cliente'
      advice: 'Asesoría'
      count: 'Mi Cuenta'
      what_is_it: ¿Qué es mi Guía?
      contact: 'Contacto'
      register: Regístrate
      contact_us: 'Contáctanos'
      adress: 'Rivadavia 241, Río Cuarto- Córdoba'
      phone1: '(358) 5183387'
      mail1: 'contacto@miguia.com'
      copyright: 'Derechos de autor'
      rights_reserved: '%{year}-Todos los derechos reservados.'
      company_name: 'MiGuia'
      my_account: 'Mi Cuenta'
      mobile_android: 'Applicación Android'
      mobile_ios: 'Applicación IOS'
      politics: 'Política de privacidad'
      terms: 'Términos y condiciones'
      sitemap: 'Sitemap'
